.version.privacy /* version checker */
{
	color: #00000B;
	background-color: #2F89D6;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 500px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -82px;
	margin-bottom: -148px;
	width: 0.01px;/* should not cover content below */
}

#pu2268
{
	width: 0.01px;
	margin-left: -100px;
}

#u2268
{
	z-index: 223;
	width: 50px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2270
{
	z-index: 224;
	width: 300px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 67px;
}

#pu2098
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 11px;
}

#u2098
{
	z-index: 212;
	width: 223px;
	position: relative;
	margin-right: -10000px;
	left: 710px;
}

#u2100-9
{
	z-index: 214;
	width: 626px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u3373
{
	z-index: 225;
	width: 226px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 711px;
}

#u3815
{
	z-index: 141;
	width: 950px;
	margin-top: 6px;
	position: relative;
}

#u3827
{
	z-index: 226;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#ppu91-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 19px -10000px -4px 281px;
}

#pu91-4
{
	width: 0.01px;
	margin-left: 516px;
}

#u91-4
{
	z-index: 149;
	width: 62px;
	min-height: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u86
{
	z-index: 147;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u76
{
	z-index: 143;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#u81
{
	z-index: 145;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u839
{
	z-index: 142;
	width: 654px;
	padding-bottom: 6px;
	margin-top: 24px;
	position: relative;
}

#menuu678
{
	z-index: 155;
	width: 614px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 25px;
}

#u679
{
	width: 89px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u682
{
	width: 87px;
	padding-bottom: 15px;
	position: relative;
}

#u682:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u682.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u684-4
{
	width: 38px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u682:hover #u684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u682.MuseMenuActive #u684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u750
{
	width: 84px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u753
{
	width: 82px;
	padding-bottom: 15px;
	position: relative;
}

#u753:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u753.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u755-4
{
	width: 33px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u753:hover #u755-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u753.MuseMenuActive #u755-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u703
{
	width: 112px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u704
{
	width: 110px;
	padding-bottom: 15px;
	position: relative;
}

#u704:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u704.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u707-4
{
	width: 61px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u704:hover #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u704.MuseMenuActive #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u708
{
	width: 156px;
	top: 34px;
}

#u709
{
	width: 156px;
	padding-bottom: 5px;
	position: relative;
}

#u847
{
	width: 156px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u847:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u849-4
{
	width: 75px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 39px;
}

#u847:hover #u849-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u847.MuseMenuActive #u849-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u860
{
	width: 156px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u847.MuseMenuActive,#u860:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u863-4
{
	width: 61px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 46px;
}

#u860:hover #u863-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u860.MuseMenuActive #u863-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u846,#u859,#u866
{
	width: 156px;
	position: relative;
}

#u867
{
	width: 156px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u860.MuseMenuActive,#u867:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u867.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u868-4
{
	width: 27px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 63px;
}

#u867:hover #u868-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 27px;
	margin: 0px -10000px 0px 0px;
}

#u867.MuseMenuActive #u868-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 27px;
	margin: 0px -10000px 0px 0px;
}

#u721
{
	width: 108px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#u724
{
	width: 106px;
	padding-bottom: 15px;
	position: relative;
}

#u724:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u724.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u727-4
{
	width: 57px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u724:hover #u727-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u724.MuseMenuActive #u727-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u793
{
	width: 102px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 405px;
}

#u794
{
	width: 100px;
	padding-bottom: 15px;
	position: relative;
}

#u794:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u794.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u795-4
{
	width: 51px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u794:hover #u795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u794.MuseMenuActive #u795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u728
{
	width: 104px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u729
{
	width: 102px;
	padding-bottom: 15px;
	position: relative;
}

#u729:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u729.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u730-4
{
	width: 53px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u729:hover #u730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u729.MuseMenuActive #u730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u97
{
	z-index: 153;
	width: 950px;
	padding-bottom: 23px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u112
{
	z-index: 154;
	width: 950px;
	height: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2262-15
{
	z-index: 60;
	width: 904px;
	border-style: solid;
	border-color: #F0F0F0;
	padding-bottom: 30px;
	margin-left: 23px;
	margin-top: 12px;
	position: relative;
	border-width: 0px 0px 1px;
}

.Paragraph-Block
{
	border-color: #F0F0F0;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u2262-2
{
	line-height: 43px;
}

#u2263-15
{
	z-index: 75;
	width: 442px;
	border-style: solid;
	border-color: #F0F0F0;
	padding-bottom: 30px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u2264-15
{
	z-index: 90;
	width: 442px;
	border-style: solid;
	border-color: #F0F0F0;
	padding-bottom: 30px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 462px;
	border-width: 0px 0px 1px;
}

#pu2263-15,#pu2265-12
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 35px;
}

#u2265-12
{
	z-index: 105;
	width: 289px;
	min-height: 437px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2266-12
{
	z-index: 117;
	width: 289px;
	min-height: 437px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u2267-12
{
	z-index: 129;
	width: 289px;
	min-height: 437px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 615px;
}

#u2263-2,#u2264-2,#u2265-2,#u2266-2,#u2267-2
{
	line-height: 29px;
}

#u149
{
	z-index: 7;
	width: 950px;
	height: 20px;
	position: relative;
}

#u144
{
	z-index: 2;
	width: 920px;
	padding-bottom: 19px;
	margin-left: 15px;
	position: relative;
}

#u4077
{
	z-index: 58;
	width: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 1px;
}

#menuu2107
{
	z-index: 8;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 627px;
}

#u2177
{
	width: 127px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u2179-4
{
	width: 127px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u2201
{
	width: 127px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u2202-4
{
	width: 127px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u2194
{
	width: 127px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u2195-4
{
	width: 127px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u2187
{
	width: 127px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u2188-4
{
	width: 127px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#menuu2206
{
	z-index: 33;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 774px;
}

#u2176,#u2207
{
	width: 127px;
	position: relative;
}

#u2210
{
	width: 127px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u2211-4
{
	width: 127px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u2215
{
	width: 127px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u2218-4
{
	width: 127px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u2234
{
	width: 127px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u2235-4
{
	width: 127px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u2198,#u2191,#u2184,#u2214,#u2233,#u2240
{
	width: 127px;
	margin-top: 2px;
	position: relative;
}

#u2241
{
	width: 127px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u2177.MuseMenuActive,#u2201.MuseMenuActive,#u2194.MuseMenuActive,#u2187.MuseMenuActive,#u2210.MuseMenuActive,#u2215.MuseMenuActive,#u2234.MuseMenuActive,#u2241.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2242-4
{
	width: 127px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u2177.MuseMenuActive #u2179-4,#u2201.MuseMenuActive #u2202-4,#u2194.MuseMenuActive #u2195-4,#u2187.MuseMenuActive #u2188-4,#u2210.MuseMenuActive #u2211-4,#u2215.MuseMenuActive #u2218-4,#u2234.MuseMenuActive #u2235-4,#u2241.MuseMenuActive #u2242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u147-4
{
	z-index: 3;
	width: 315px;
	margin-left: 22px;
	margin-top: 13px;
	position: relative;
}

.html
{
	background: #000000 url("../images/bkg.png") repeat left top scroll;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 52px;
	padding-bottom: 161px;
}


